Page MenuHomePhabricator

[MIPS][Disassembler][Test]Add missing disassembler tests for mips64r2 platform
ClosedPublic

Authored by vmedic on Dec 26 2014, 8:50 AM.

Details

Reviewers
dsanders
Summary

Add disassembler tests for mips64r2 platform. There are no functional changes.

Diff Detail

Event Timeline

vmedic updated this revision to Diff 17640.Dec 26 2014, 8:50 AM
vmedic retitled this revision from to [MIPS][Disassembler][Test]Add missing disassembler tests for mips64r2 platform.
vmedic updated this object.
vmedic edited the test plan for this revision. (Show Details)
vmedic added a reviewer: dsanders.
vmedic added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Jan 13 2015, 5:19 AM
dsanders edited edge metadata.

Nit: valid-mips64r2.txt valid-mips64r2-el.txt have blank lines between each instruction. Could you remove them for consistency with the other files?

Other than that LGTM.

This revision is now accepted and ready to land.Jan 13 2015, 5:19 AM
vmedic closed this revision.Jan 15 2015, 6:08 AM

Committed revision 226164.